
Redmine - Patch #731

Patch for #728 (display update timestamp outside yellow ticket)

2008-02-24 07:20 - chris mcharg

Status: Closed Start date: 2008-02-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

This makes the changes requested in #728.

Applies cleanly to r1172.

Related issues:

Related to Redmine - Feature #728: Issues: display update timestamp outside y... Closed 2008-02-23

History

#1 - 2013-03-17 13:27 - Anonymous

Issue #728 was rejected years ago, so perhaps this patch should be closed, too?

#2 - 2013-03-18 04:16 - Mischa The Evil

- Status changed from New to Closed

Max Horn wrote:

Issue #728 was rejected years ago, so perhaps this patch should be closed, too?

 Agreed.

Files

move-author-outside-ticket.patch 867 Bytes 2008-02-24 chris mcharg
